<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical" >
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center" >
                <RelativeLayout
                    android:layout_width="60dip"
                    android:layout_weight="1"
                    android:layout_height="50dip" >
		            <LinearLayout
		                android:layout_width="fill_parent"
		                android:layout_height="48dip"
		                android:layout_centerInParent="true"
		                android:layout_margin="2dip"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:id="@+id/ctzq_matchnameid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="欧冠杯"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:id="@+id/ctzq_teamstoptime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dip"
                        android:text="23:50截止"
                        android:textColor="#000"
                        android:textSize="10sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
            

                     <RelativeLayout
                    android:layout_width="90dip"
                    android:layout_weight="1"
                    android:layout_height="50dip" >
		            <LinearLayout
		                android:id="@+id/mliqq1"
		                android:layout_width="fill_parent"
		                android:layout_height="48dip"
		                android:layout_centerInParent="true"
		                android:layout_margin="1dip"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:id="@+id/ctzq_hometeamid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:singleLine="true"
                        android:text="组队队名"
                        android:textColor="#000"
                        android:textSize="14sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dip"
                        android:text="大"
                        android:textColor="#000"
                        android:textSize="9sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>

                  <RelativeLayout
                    android:layout_width="60dip"
                    android:layout_weight="1"
                    android:layout_height="50dip" >
		            <LinearLayout
		                android:id="@+id/mliqq2"
		                android:layout_width="88dip"
		                android:layout_height="48dip"
		                android:layout_weight="1"
		                android:layout_margin="1dip"
		                android:layout_centerInParent="true"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:singleLine="true"
                        android:text="VS"
                        android:textColor="@color/silver"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/jclq_rfid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="让分"
                        android:textColor="@color/red" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
                <RelativeLayout
                    android:layout_width="90dip"
                    android:layout_weight="1"
                    android:layout_height="50dip" >
		            <LinearLayout
		                android:id="@+id/mliqq3"
		                android:layout_width="88dip"
		                android:layout_height="48dip"
		                android:layout_weight="1"
		                android:layout_margin="1dip"
		                android:layout_centerInParent="true"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:id="@+id/ctzq_guestteamid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:singleLine="true"
                        android:text="组队队名"
                        android:textColor="#000"
                        android:textSize="14sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dip"
                        android:text="小"
                        android:textColor="#000"
                        android:textSize="9sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
                             <RelativeLayout
                    android:layout_width="40dip"
                    android:layout_weight="1"
                    android:layout_height="50dip" >
		            <LinearLayout
		                android:id="@+id/mliqq4"
		                android:layout_width="88dip"
		                android:layout_height="48dip"
		                android:layout_weight="1"
		                android:layout_margin="1dip"
		                android:layout_centerInParent="true"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dip"
                        android:text="胆"
                        android:textColor="#000"
                        android:textSize="15sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
        </TableRow>

        <ImageView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/my_loty_divider" />
    </TableLayout>

</LinearLayout>